Dulwich.io dulwich / debian/0.19.2-1 requirements.txt
debian/0.19.2-1

Tree @debian/0.19.2-1 (Download .tar.gz)

requirements.txt @debian/0.19.2-1raw · history · blame

urllib3[secure]==1.22